@import "../../../assets/styles/vars.css";

.social-nav {
  & ul {
    list-style: none;
    padding-left: 0;

    & li {
      display: inline-block;
      float: left;
      padding: 4px;

      & a {
        display: block;
        padding: 5px;
        height: 32px;
        width: 32px;
        border: 2px solid #F4F3F4;
        border-radius: 100%;
        background-color: #FFFFFF;
        box-shadow: 0 0 1px 1px #E9ECEF;
      }
    }
  }
}

.facebook {
  & svg {
    fill: var(--facebook);
  }
  & .tooltip {
    color: var(--facebook);
  }
}

.instagram {
  & svg {
    fill: var(--instagram);
    stroke: var(--instagram);
  }
  & .tooltip {
    color: var(--instagram);
  }
}

.pinterest {
  & svg {
    fill: var(--pinterest);
  }
  & .tooltip {
    color: var(--pinterest);
  }
}

